import type { _NSDimension } from "../Foundation/NSDimension.js";
export declare class _MXUnitAveragePixelLuminance extends _NSDimension {
    static alloc(): _MXUnitAveragePixelLuminance;
    static new(): _MXUnitAveragePixelLuminance;
    init(): _MXUnitAveragePixelLuminance;
    /** Base unit - apl */
    static apl(): _MXUnitAveragePixelLuminance;
}
